<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
	<author>tiger1234</author>
    <version>2.0</version>
    <title>
        <en>Ford Cultivator</en>
        <de>Ford Cultivator</de>
    </title>
    <description>
	<de>
<![CDATA[   
FUNMOD

Umbau: dietschnnorbert/tiger1234
Waschbar, Beleuchtung und WheelParticle tiger1234
for www.mod-scheune.com]]>

      </de>  
	  <en>
<![CDATA[   
FUNMOD

Edit/Skin: dietschnnorbert/tiger1234 
Waschbar, Beleuchtung und WheelParticle tiger1234
for www.mod-scheune.com]]>
      </en> 
	  
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
      <text name="BEL3LEFT">
        <de>Blinker links</de>
	<en>left turnlights</en>
      </text>
      <text name="BEL3RIGHT">
	<de>Blinker rechts</de>
	<en>right turnlights</en>
      </text>
      <text name="BEL3WARN">
	<de>Warnblinker</de>
	<en>hazard lights</en>
      </text>
    </l10n>	
    <specializations>
          <specialization name="beleuchtung" className="BEL3" filename="scripts/beleuchtungV3_Terra.lua"/>
          <specialization name="wheelParticle" className="wheelParticle" filename="scripts/wheelParticle_Terra.lua" />
    </specializations>
    <vehicleTypes>
	<type name="TerraTop800" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
        <specialization name="cultivator" />
        <specialization name="foldable" />
        <specialization name="beleuchtung" />
        <specialization name="wheelParticle" />
    </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Ford Cultivator</name>
                <description>
<![CDATA[

Modell: original Giants
Umbau: dietschnnorbert / tiger1234
Waschbar, Beleuchtung und WheelParticle tiger1234
www.mod-scheune.com]]>
                </description>
            </en>
            <de>
                <name>Ford Cultivator</name>
                <description>
<![CDATA[

Modell: original Giants
Umbau: dietschnnorbert / tiger1234
Waschbar, Beleuchtung und WheelParticle tiger1234
www.mod-scheune.com]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>18542</price>
            <xmlFilename>terraTop800.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
        <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
        <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
    </inputBindings>	
</modDesc>
